SAP NetWeaver Application Server 'uddiclient/process' HTML Injection Vulnerability

Bugtraq ID: 36034
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 12 2009 12:00AM
Updated: Aug 21 2009 03:55PM
Credit: Alexander Polyakov from Digital Security Research Group
Vulnerable: SAP NetWeaver Application Server 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus